# Visualization Library

A lightweight C++ OpenGL middleware for 2D/3D graphics

[Home] [Tutorials] [All Classes] [Grouped Classes]

Namespaces | Functions

# D:/VL/BuildSystem/VL_DISTRO/Visualization_Library_SDK/src/vlMolecule/chem_database.cpp File Reference

`#include <vlMolecule/chem_database.hpp>`

Go to the source code of this file.

## Namespaces

namespace | vl

| Visualization Library namespace.

## Functions

const AtomInfo & | vl::atomInfo (EAtomType type)
| Returns an AtomInfo representing the properties of the given atom type.
EAtomType | vl::atomType (const char *type)
| Translates a string containing atom type name, atom symbol or a Sybyl type into an EAtomType.

Visualization Library v2011.09.1162 Reference Documentation
Copyright 2005-2011 Michele Bosi. All rights reserved.
Updated on Thu Jan 26 2012 00:43:53.
Permission is granted to use this page to write and publish articles regarding Visualization Library.